data:
  activityKind:
    description: КАПІТАЛЬНИЙ РЕМОНТ ВАНТАЖНИХ, ЛЕГКОВИХ АВТОМОБІЛІВ ТА АВТОБУСІВ
    id: 34.10.2
    scheme: КВЕД
  additionalActivityKinds:
  - description: ДІЯЛЬНІСТЬ АВТОМОБІЛЬНОГО ВАНТАЖНОГО ТРАНСПОРТУ
    id: 60.24.1
    scheme: КВЕД
  - description: ІНШІ ВИДИ ОПТОВОЇ ТОРГІВЛІ
    id: 51.70.0
    scheme: КВЕД
  - description: ТЕХНІЧНЕ ОБСЛУГОВУВАННЯ ТА РЕМОНТ АВТОМОБІЛІВ ЗА ЗАМОВЛЕННЯМ НАСЕЛЕННЯ
    id: 50.20.2
    scheme: КВЕД
  - description: ВИРОБНИЦТВО АВТОМОБІЛЬНОГО ТРАНСПОРТУ
    id: 34.10.1
    scheme: КВЕД
  - description: ВИРОБНИЦТВО ІНСТРУМЕНТІВ
    id: 28.62.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51600'
    streetAddress: Україна, 51600, Дніпропетровська обл., Верхньодніпровський р-н,
      місто Верхньодніпровськ, ВУЛИЦЯ  ПАЛЬОХИ, будинок 109
  founders:
  - address:
      countryName: Україна
      postalCode: '51600'
      streetAddress: Україна, 51600, Дніпропетровська обл., Верхньодніпровський р-н,
        місто Верхньодніпровськ,  ВУЛИЦЯ ПАЛЬОХИ, будинок 109
    capital: 2164134
    first_middle_name: 2-Х ПІДПРИЄМСТВ
    last_name: АКЦІОНЕРИ В КІЛЬКОСТІ 32-Х ФІЗИЧНИХ ОСІБ ТА ЮРИДИЧНІ ОСОБИ В КІЛЬКОСТІ
    name: АКЦІОНЕРИ В КІЛЬКОСТІ 32-Х ФІЗИЧНИХ ОСІБ ТА ЮРИДИЧНІ ОСОБИ В КІЛЬКОСТІ 2-Х
      ПІДПРИЄМСТВ
    role: 4
    role_text: засновник
  identification:
    id: 05461390
    legalName: ВІДКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ВЕРХНЬОДНІПРОВСЬКИЙ АВТОРЕМОНТНИЙ ЗАВОД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ВАТ "ВАРЗ"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 7895d068955b41f6ba499d8a864fb882.2.1
  sourceDate: '2022-10-11T15:03:04+00:00'
  sourceRequests:
  - req-74c2cb04-3da2-40bb-b206-2e5b582ac026
  version: 2.0.0
